Run of scrub-obsolete for apache-log4j1.2

Try this locally (using the lintian-brush package):

debcheckout apache-log4j1.2
cd apache-log4j1.2
deb-scrub-obsolete

Merge these changes:

git pull https://janitor.debian.net/git/apache-log4j1.2 scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 6d2e757..36c27ae 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+apache-log4j1.2 (1.2.17-10) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on bnd.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 08 Nov 2020 23:20:16 -0000
+
 apache-log4j1.2 (1.2.17-9) unstable; urgency=high
 
   * Team upload.
diff --git a/debian/control b/debian/control
index b237ec4..3b52a92 100644
--- a/debian/control
+++ b/debian/control
@@ -10,7 +10,7 @@ Uploaders:
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- bnd (>= 2.1.0),
+ bnd,
  debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,

Full worker log